Subject: Programs for Total Energy Distribution

From: <[email-masked]>
Date: Fri, 15 Nov 1996 11:58:29 -0600 (CST)

Hello...

	I'm looking for a program to do energy decompositions on normal 
vibrational modes using a Hessian matrix from a Gaussian94 frequency
calculation.  We typically use GAMESS for this purpose but due to the size
of the Hessian in this case, GAMESS won't work.  I realize that I could
change the formatting of the read statement in the Hess.src subroutine and
recompile, but I'm trying to avoid this process and at the same time
hope to find a more efficient way of doing this type of analysis.  Any
suggestions will be appreciated and if you will respond directly to me, I
will summarize for the list.

						Thanks in advance....

						Kris Wise
						University of Oklahoma
						Deptartment of Chemistry